Subject: Re: bug#11322: 24.0.95; hs-find-block-beginning failure

From: Leo Liu <[email-masked]>
Date: Sun, 03 Nov 2019 11:27:50 +0800

On 2019-11-01 20:55 +0100, Stefan Kangas wrote:
> I was unable to reproduce this on current master, but perhaps I'm
> failing to understand what I'm supposed to do.

What did you try?

To reproduce the bug you need a hs regexp that matches more than chars
and have the point in it. But I don't have a step-by-step recipe to
reproduce it though the description seems to give enough info.

Leo